# nls/C/IS.nls

package IS_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %ISnls $ISnls_navtext_info %ISnls_tagkeys);

%ISnls_tagkeys = (
	'help'		=> [ 'h', 'H' ],
	'exit'		=> [ 'e', 'E' ],
	'next'		=> [ "\011" ],
	'prev'		=> [ "\033" ],
	'edit'		=> [ "\n" ],
	'cycle'		=> [ ' ' ],
);

%ISnls = (
	'banner_sepchar1'		=> "=",
	'banner_sepchar2'		=> "=",
	'nav_sepchar1'			=> "-",
	'nav_sepchar2'			=> "-",

	'continue'				=> "Press the Escape or Tab key to continue...",

	'returnfromhelp'		=> 
"Press the Escape or Tab key to return from Help...",
);

1;
